Subject: bug#18781: 24.4.50; emacs crash while running helm-prelude

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 17:13:11 +0100

Thierry Volpiatto <[email-masked]> writes:

> "Marcus Crafter" <[email-masked]> writes:
>
>> Any further information or tests you'd like me to do I'd be happy to help/provide?
>
> There is no such crash reported at emacs-helm, perhaps you should run
> helm alone without helm-prelude as I don't know what this one is doing.
> To run helm alone, cd to your helm directory and run ./emacs-helm.sh,
> try then to reproduce your crash (I doubt you can).
> If you experiment a crash report at emacs-helm.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no